From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 7 February 2004<P>

ladyinwaiting~ thanks for that...and for making me feel at home here once again :). I've been ducking in and out of Blender the last few days to read what I've missed. Lots of enjoyable reads I missed getting to savor last month. Yes, time is important / critical. We say things that change the course of our lives in just seconds. As you noted, something to ponder ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1131">indefensible sushi</a><BR>
Date: 7 February 2004<P>

Kirk! It's the 7th! I don't wanna make you feeled rushed, but this is a short month to begin with...<BR>
<BR>
Welcome back, Rennie!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 7 February 2004<P>

Okeedoke, the Valentine Blender is here.<BR>
<BR>
Heh...10 points to anyone who can figure out why, given my usual schedule, any month with a Friday the 13th is likely to have a Blender Digest that seems to be on the late side...
<HR>
From: <a href="/blend/av.cgi?id=1131">indefensible sushi</a><BR>
Date: 7 February 2004<P>

No sushi on the Front Page?! I wuz robbed!<BR>
<BR>
(;)...nice job)
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 7 February 2004<P>

Having FINALLY had the distinct pleasure of meeting the incomparable Misti and her husband Chris face to face makes my response to Misti's excellent ramble this month all the more visceral.  I could not agree more with her take if I wanted to.  <BR>
<BR>
Well said indeed, Misti.  Congratulations to you as well as to the rest of this month's front page picks.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 7 February 2004<P>

Sushi, Uhh...did you submit anything lately?
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 7 February 2004<P>

Congrats to all the Front Pagers!  Beautiful work, all! :)<BR>
<BR>
Kirk~<BR>
Thank you for the the Front page pick!  I'm so very honored, not to mention thrilled.  :)  Thanks!<BR>
<BR>
Misti--Girl, you're ramble kicked ass.  :)<BR>
<BR>
Love and daring silence, Ali<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 February 2004<P>

Kirk; Thanks so much for the front page pick. <BR>
<BR>
CONGRATULATIONS to all front pagers...Great work!<BR>
<BR>
Misti; The ramble is so you. Fun to read. Found another one for you and everyone to see.<BR>
<BR>
<a href="http://msn.match.com/msn/article.aspx?">http://msn.match.com/msn/article.aspx?</a><BR>
articleid=1759&TrackingID=516165&BannerID=541888
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 February 2004<P>

This is an article called The uncensored of St Valentines.<BR>
<BR>
bk
<HR>